+ Add Question

Outlook Integration Failed

K

I tried to download the Outlook set up and got the following error message:

Unable to satisfy all prerequisites for Outlook Todoist. Setup cannot continue until all system components have been successfully installed

I'm on Windows XP and running Outlook 7. Is this not compatible?

All responses

David Trey staff
Replied on Jun 20, 2012 - 15:54

Hello Katherine,

our plugin is compatible with Outlook 2007.

Please install the following tools (which are required for it to work) before you install our plugin:

- Microsoft .NET Framework 4 ( http://www.microsoft.com/downloads/en/details.aspx?familyid=9cfb2d51-5ff4-4491-b0e5-b386f32c0992 ) and
- Microsoft Visual Studio 2010 Tools (http://www.microsoft.com/downloads/en/details.aspx?FamilyID=06c32242-2289-4471-93aa-ce96aa5cbc36 )?


Best regards,
David